/* css luotu - $DateTime: 2015-02-09 15:57$ */
/* css:n tehnyt Lace, infernum.suntuubi.com */

strong {color: #6a5644; text-shadow: 0px 0px 4px #c1a173; }

em { color: #c1a173; text-shadow: 1px 2px 3px #6a5644; }

u, underline { color: #000000; text-shadow: 1px 2px 3px #000000;}

strike { color: #000000; text-shadow: 0px 0px 3px #000000; }


a:link, a:visited {
color: #6a5644;
text-shadow: 0px 0px 5px #c1a173;
text-decoration: cursive;
}

a:hover {
text-shadow: 0px 0px 5px #6a5644;
color: #c1a173;
cursor: crosshair;
}

h1 {
font-size: 40px;
font-family: Goudy Old Style;
color: #6a5644;
text-shadow: 0px 0px 5px #6a5644;
font-weight: normal;
text-align: center;
font-style: normal;
letter-spacing: 4px;
padding: 1px 10px 0px 10px;
margin: 0px;
}
h1:before{
  content:"♕ ";
color: #6a5644 !important;
}
h1:after{
  content:" ♕";
color: #6a5644 !important;
}

h2 {
font-size: 25px;
font-family: Palatino Linotype;
color: #6a5644;
text-shadow: 0px 0px 5px #6a5644;
border-bottom: 2px dotted;
font-weight: normal;
text-align: center;
font-style: normal;
letter-spacing: 4px;
padding: 1px 10px 0px 10px;
margin: 0px;
}
h2:before{
  content:" ";
color: #6a5644 !important;
}
h2:after{
  content:" ";
color: #6a5644 !important;
}

h3 {
font-size: 17px;
font-family: Lamenta;
color: #6a5644;
text-shadow: 0px 0px 5px #6a5644;
font-weight: normal;
text-align: left;
font-style: normal;
letter-spacing: 4px;
padding: 1px 10px 0px 10px;
margin: 0px;
}
h3:before{
  content:"✗ ";
color: #463643 !important;
}

  .paalinkitactive:before {
  content : "♕ ";
  font-style : normal;
 
}
  .paalinkit:before {
  content : "♕ ";
  font-style : normal;
 
}
.paalinkit,paalinkit:visited {
display: block;
font-family: Goudy Old Style;
color: #6a5644 !important;
text-shadow: 0px 0px 3px #c1a173 !important;
font-size: 15px;
text-align: center;
letter-spacing: 2px;
border-right: 6px, #6a5644;
margin: 1px 5px 2px 0px;
-moz-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
-webkit-transition: all 0.20s ease-in-out;

}
.paalinkit:hover {
display: block;
color: #c1a173 !important;
text-shadow: 0px 0px 3px #444 !important;
border-right: 15px solid #fff !important;
margin: 1px 5px 2px 0px;
padding: 4px 6px 4px 6px;
-moz-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
-webkit-transition: all 0.20s ease-in-out;

}
.paalinkitactive,paalinkitactive:active {
font-family: Goudy Old Style;
display: block;
font-size: 13px;
text-align: right;
letter-spacing: 2px;
border-bottom: 2px solid #6a5644 !important;
border-right: 6px solid #6a5644!important;
margin: 1px 5px 2px 0px;
padding: 4px 6px 4px 6px;
-moz-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
-webkit-transition: all 0.20s ease-in-out; }
